// STYLE NOUVEAU POST - newBrame.html.twig
.form {
  width: 75%;
  max-width: 500px;
  margin: auto;

  #hashtagDiv {
    position: relative;

    #hashtagSvg {
      position: absolute;
      left: 13px
    }
  }

  #brameHashtag {
    max-width: 200px;
    margin-left: 20px;
    padding-left: 30px;
    color: white;
    background-color: $secondary;
    border-right: none;
    border-bottom: 2px solid $primary;
    border-left: none;
    border-top: none;
  }

  .maxCaract {
    font-size: 0.8rem;
  }

  #createBrameButton,
  #modifyBrameButton {
    max-width: 100px;
  }
}